CRASH:  | application crashed


ERROR TEST-UNEXPECTED-FAIL |  | application terminated with exit code 
PROCESS-CRASH |  | application crashed [@ 
TEST-UNEXPECTED-FAIL | leakcheck | default process: missing output line for total leaks!
